Facebook Home, APK-download

Facebook Home, APK-download

Jeg nævnte allerede i går at beslutningen af Facebook for at starte din forventede Facebook Hjem, bare til USADet virkede ikke som en klog beslutning for mig, da det efterlod tusinder af mennesker, der ventede på at downloade den meget annoncerede applikation, kastet i tagrenden uden en bestemt dato for at kunne få den.

Derfor bringer jeg dig i dag dig APK hvor venligt har en bruger bidraget Androidsis kaldet Germix VazandFørst og fremmest tak for bidraget, og her er instruktionerne til korrekt installation:

Nu tilgængelig uofficielt til alle enheder med Android 4.0 eller nyere, her alle detaljer til download og installation.

Facebook Home, APK-download

Den første ting at sige er, at applikationen Facebook Hjem kan kun testes i en af kompatible terminaler som pr. i dag er følgende:

  • Samsung Galaxy S 3
  • Samsung Galaxy Note 2
  • HTC One X
  • HTC One X +

Senere er det planlagt at medtage andre terminaler til dette, i sig selv kort liste over terminaler, der er kompatible med de nye Hjem af det sociale netværk.

For at installere den nye Facebook Home-grænseflade på vores kompatibel enhed vi skal bare download følgende APK, (med tilladelse fra Germix Vazand), og en gang i downloadstien til APK klik på det og accepter installation.

At installere Facebook Hjem vi bliver nødt til tidligere at have installeret facebook version kompatibel til vores enhed hvis vi ikke havde det installeret, første gang vi åbner Facebook Hjem Det giver os besked om, at det er vigtigt at have det installeret, og det omdirigerer os til Android-applikationsbutikken til direkte download.

Hvis du ikke kender vejen installer downloadede apps, direkte fra din enhed, kan du gå igennem følgende video tutorial hvor jeg forklarer det trin for trin.

Facebook Home, APK-download

Hvis du ikke har en enhed, der er kompatibel med applikationen, og du vil prøve lykken for at se, om fløjten lyder, og den er installeret, kan du gøre det roligt, da applikationen kun returnerer en skærm, der siger, at din terminal ikke er kompatibel og at du vil modtage en meddelelse det øjeblik det kommer ud kompatibel version til ham.

Endnu engang Tak til alle læserne af bloggen, der med deres besøg, kommentarer og bidrag gør det godt Androidsis og det gør os til en stor familie.

Har du installeret Facebook Hjem? Hvad synes du om applikationen? Det ved du i Androidsis Vi er interesserede i dine meninger, så hvis du har installeret det og vil dele dine indtryk med os, skal du bare kommenter dette indlæg eller gennem de forskellige sociale netværk.

Mere information - Facebook Home tilgængeligt, men kun for USA

Hent - Facebook Hjem med tilladelse fra Germix Vazand


Indholdet af artiklen overholder vores principper for redaktionel etik. Klik på for at rapportere en fejl her.

6 kommentarer, lad dine

Efterlad din kommentar

Din e-mailadresse vil ikke blive offentliggjort.

*

*

  1. Ansvarlig for dataene: Actualidad Blog
  2. Formålet med dataene: Control SPAM, management af kommentarer.
  3. Legitimering: Dit samtykke
  4. Kommunikation af dataene: Dataene vil ikke blive kommunikeret til tredjemand, undtagen ved juridisk forpligtelse.
  5. Datalagring: Database hostet af Occentus Networks (EU)
  6. Rettigheder: Du kan til enhver tid begrænse, gendanne og slette dine oplysninger.

  1.   Ivan sagde han

    Jeg kan ikke lide det, det gør din telefon til en facebook

  2.   xdmax sagde han

    Jeg har en note I, og den fortæller mig, at min terminal ikke er kompatibel, det

    1.    xdmax sagde han

      de giver mig besked via mail

  3.   Josué sagde han

    Det er dadreeee! Selvom ja det er som for meget Facebook. I et stykke tid er det ikke dårligt.

  4.   Eva Ramos sagde han

    Jeg har en LG P920 Optimus 3D, kan jeg installere den? hjælp venligst

    1.    Francisco Ruiz sagde han

      Over indlægget har du rødt linket til en opdateret artikel med versionen til alle terminaler, der har Android 4.0 eller nyere. Jeg har en LG Optimus 3D med Android 4.0.4 Jeg har den installeret, og den fungerer perfekt, ja, du skal have Android 4.0 eller højere.

      2013/4/15 Disqus

bool (sandt)